## ros-jazzy-ament-cmake-auto 2.5.0

=== debian/changelog ===
ros-jazzy-ament-cmake-auto (2.5.0-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 15 Apr 2024 16:00:00 -0000

ros-jazzy-ament-cmake-auto (2.4.0-4bookworm) bookworm; urgency=high

  * Update maintainer list in package.xml files (#503 <https://github.com/ament/ament_cmake/issues/503>)
  * Contributors: Michael Jeronimo

 -- Chris Lalancette <clalancette@gmail.com>  Wed, 27 Mar 2024 16:00:00 -0000

ros-jazzy-ament-cmake-auto (2.3.2-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 25 Dec 2023 16:00:00 -0000

ros-jazzy-ament-cmake-auto (2.3.1-4bookworm) bookworm; urgency=high

  * Add ament_auto_add_gmock to ament_cmake_auto (#482 <https://github.com/ament/ament_cmake/issues/482>)
  * Contributors: Jordan Palacios

 -- Chris Lalancette <clalancette@gmail.com>  Sun, 05 Nov 2023 16:00:00 -0000

ros-jazzy-ament-cmake-auto (2.3.0-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 06 Sep 2023 16:00:00 -0000

ros-jazzy-ament-cmake-auto (2.2.2-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Sun, 20 Aug 2023 16:00:00 -0000

ros-jazzy-ament-cmake-auto (2.2.1-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 20 Jun 2023 16:00:00 -0000

ros-jazzy-ament-cmake-auto (2.2.0-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 06 Jun 2023 16:00:00 -0000

ros-jazzy-ament-cmake-auto (2.1.0-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 25 Apr 2023 16:00:00 -0000

ros-jazzy-ament-cmake-auto (2.0.2-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 11 Apr 2023 16:00:00 -0000

ros-jazzy-ament-cmake-auto (2.0.1-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 10 Apr 2023 16:00:00 -0000

ros-jazzy-ament-cmake-auto (2.0.0-4bookworm) bookworm; urgency=high

  * Support INTERFACE on ament_auto_add_library (#420 <https://github.com/ament/ament_cmake/issues/420>)
  * Contributors: Rin Iwai

 -- Chris Lalancette <clalancette@gmail.com>  Mon, 10 Apr 2023 16:00:00 -0000

ros-jazzy-ament-cmake-auto (1.5.3-4bookworm) bookworm; urgency=high

  * Fix ament_auto_add_gtest's parameter passing (#421 <https://github.com/ament/ament_cmake/issues/421>)
  * [rolling] Update maintainers - 2022-11-07 (#411 <https://github.com/ament/ament_cmake/issues/411>)
  * Contributors: Audrow Nash, Christopher Wecht

 -- Chris Lalancette <clalancette@gmail.com>  Sun, 12 Feb 2023 16:00:00 -0000

ros-jazzy-ament-cmake-auto (1.5.2-4bookworm) bookworm; urgency=high

  * Rolling: ament_cmake_auto should include dependencies as SYSTEM (#385 <https://github.com/ament/ament_cmake/issues/385>)
  * Contributors: Joshua Whitley

 -- Chris Lalancette <clalancette@gmail.com>  Tue, 01 Nov 2022 16:00:00 -0000

ros-jazzy-ament-cmake-auto (1.5.1-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 12 Sep 2022 16:00:00 -0000

ros-jazzy-ament-cmake-auto (1.5.0-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Sun, 10 Jul 2022 16:00:00 -0000

ros-jazzy-ament-cmake-auto (1.4.0-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 28 Apr 2022 16:00:00 -0000

ros-jazzy-ament-cmake-auto (1.3.1-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Sun, 27 Mar 2022 16:00:00 -0000

ros-jazzy-ament-cmake-auto (1.3.0-4bookworm) bookworm; urgency=high

  * Update forthcoming version in changelog
  * Contributors: Audrow Nash

 -- Chris Lalancette <clalancette@gmail.com>  Wed, 16 Feb 2022 16:00:00 -0000

ros-jazzy-ament-cmake-auto (1.2.1-4bookworm) bookworm; urgency=high

  * Fix typo in ament_auto_find_test_dependencies (#363 <https://github.com/ament/ament_cmake/issues/363>)
  * Update maintainers to Michael Jeronimo and Michel Hidalgo (#362 <https://github.com/ament/ament_cmake/issues/362>)
  * Contributors: Audrow Nash, Daisuke Nishimatsu

 -- Chris Lalancette <clalancette@gmail.com>  Thu, 13 Jan 2022 16:00:00 -0000

ros-jazzy-ament-cmake-auto (1.2.0-4bookworm) bookworm; urgency=high

  * Add ament_auto_add_gtest (#344 <https://github.com/ament/ament_cmake/issues/344>)
  * Use FindPython3 instead of FindPythonInterp (#355 <https://github.com/ament/ament_cmake/issues/355>)
  * Update maintainers (#336 <https://github.com/ament/ament_cmake/issues/336>)
  * Contributors: Chris Lalancette, Joshua Whitley, Shane Loretz

 -- Chris Lalancette <clalancette@gmail.com>  Thu, 28 Oct 2021 16:00:00 -0000

ros-jazzy-ament-cmake-auto (1.1.4-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 05 May 2021 16:00:00 -0000

ros-jazzy-ament-cmake-auto (1.1.3-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 08 Mar 2021 16:00:00 -0000

ros-jazzy-ament-cmake-auto (1.1.2-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Fri, 26 Feb 2021 14:59:00 -0000

ros-jazzy-ament-cmake-auto (1.1.1-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Fri, 26 Feb 2021 11:12:00 -0000

ros-jazzy-ament-cmake-auto (1.1.0-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 23 Feb 2021 16:00:00 -0000

ros-jazzy-ament-cmake-auto (1.0.4-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Sun, 24 Jan 2021 16:00:00 -0000

ros-jazzy-ament-cmake-auto (1.0.3-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 09 Dec 2020 16:00:00 -0000

ros-jazzy-ament-cmake-auto (1.0.2-4bookworm) bookworm; urgency=high

  * Update package maintainers. (#286 <https://github.com/ament/ament_cmake/issues/286>)
  * Contributors: Michel Hidalgo

 -- Chris Lalancette <clalancette@gmail.com>  Sun, 06 Dec 2020 16:00:00 -0000


