=== debian/control ===
Source: ros-jazzy-ament-cmake-auto
Section: misc
Priority: optional
Maintainer: Chris Lalancette <clalancette@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ament-cmake-gmock, ros-jazzy-ament-cmake-gtest, ros-jazzy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-ament-cmake-auto
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-ament-cmake, ros-jazzy-ament-cmake-gmock, ros-jazzy-ament-cmake-gtest, ros-jazzy-ros-workspace
Description: The auto-magic functions for ease to use of the ament buildsystem in CMake.
